Subject: Ticket Assigned - ضرورييييييييييييييييييي
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 17:09:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ضرورييييييييييييييييييي Ringing Wayfarer                    H           08:52 PM, 03rd Mar                     Ringing Wayfarer                    Hhi           08:52 PM, 03rd Mar                     Ringing Wayfarer                    What is the weight of filling in orange alan bean bag and iwhat is the total weight?           08:53 PM, 03rd Mar                     Ringing Wayfarer                    Not mentioned in description           08:54 PM, 03rd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:55 PM, 03rd Mar                     Ringing Wayfarer                    What is the weight of filling in orange alan bean bag and iwhat is the total weigh           08:58 PM, 03rd Mar                     Ringing Wayfarer                    Not mentioned in descriptio           08:58 PM, 03rd Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           08:58 PM, 03rd Mar                     Ringing Wayfarer                    I didn't place order..I want to place order..so enquiring           09:00 PM, 03rd Mar                   Mohammed                   we are sorry for that we will check that and let you know           09:01 PM, 03rd Mar                     Ringing Wayfarer                    Ohk           09:01 PM, 03rd Mar                   Mohammed                   Is there anything else may I assist you?           09:04 PM, 03rd Mar                     Ringing Wayfarer                    Just wanted to know this information           09:04 PM, 03rd Mar                   Mohammed                   we will check that and contact you through your email.           09:05 PM, 03rd Mar                     Ringing Wayfarer                    [email-masked]           09:05 PM, 03rd Mar                     Ringing Wayfarer                    Today itself u will contact?           09:05 PM, 03rd Mar                   Mohammed                   with in 24 hours           09:06 PM, 03rd Mar                     Ringing Wayfarer                    Ohk           09:06 PM, 03rd Mar                   Mohammed                   Is there anything else may I assist you?           09:06 PM, 03rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2185037